@charset "UTF-8";
body{background-color:#271c13;}

a{text-decoration:none;color:#FFFFFF;}

a:hover{text-shadow:0px 0px 10px #FFFFFF;}

em{text-decoration:none; color: #FFFFFF; font-style:normal;}

#wrapper {
	background: url(solidlinks/background.jpg) no-repeat;
	background-position: center top;
	height: 1200px;
	width: 1200px;
	margin-top:-10px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	background: url(solidlinks/solidlogo.png)  no-repeat;
	position: relative;
	height: 185px;
	width: 458px;
	left: 371px;
	top: 0px;
}
#headbanner {
	background-color: #271c13;
	height: 38px;
	width: 2200px;
	position: relative;
	left:-500px;
	top: 10px;
	box-shadow:0px 5px 5px #000000;
	opacity:0.5;
}
#headtext {
	font-family: 'Kameron', serif;
	font-size: 10px;
	text-transform:uppercase;
	letter-spacing:1px;
	color: #c5bdb4;
	text-align: center;
	height: 30px;
	width: 1200px;
	position: relative;
	top: -20px;
	transform:scale(1.3,1); 
  -webkit-transform:scale(1.3,1);
  display:inline-block;
}
.banner{
	width:820px;
	height: 200px;
	position:relative;
	margin-top:40px;
	left: 195px;
	box-shadow:0px 5px 5px #271c13;
	overflow:hidden;
}
.bannerback{
	width:820px;
	height: 2000px;
	position:absolute;
	float:left;
	background: #271c13 url(solidlinks/logback.png) no-repeat -90px -120px;
	opacity:0.6;
}
#deep{height:auto;}

.bigpic{
	width:300px;
	height:200px;
	position:absolute;
	right:0px;
}
	
.heading{
	float:left;
	font-family: 'Kameron', serif;
	font-weight:500;
	font-size: 18px;
	text-transform:uppercase;
	letter-spacing:7px;
	color: #FFFFFF;
	text-align: left;
	height: 30px;
	width: 400px;
	position: absolute;
	top: 16px;
	left:75px;
	transform:scale(1.3,1); 
  -webkit-transform:scale(1.3,1);
}
.bannertext{
	float:left;
	margin-left:15px;
	font-family: 'Kameron', serif;
	font-weight:400;
	font-size: 12px;
	line-height:18px;
	color: #c5bdb4;
	text-align: left;
	height: auto;
	width: 240px;
	position: relative;
	top: 40px;
	left:0px;
}
#list{width:100px;}
#wide{width:480px; height:40px;}

#footer{
	font-family: 'Kameron', serif;
	font-weight:500;
	font-size: 12px;
	color: #c5bdb4;
	text-align: center;
	height: 40px;
	width: 1200px;
	position: relative;
	top: 40px;
	left:0px;
}
.gallerypic{
	float:left;
	position:relative;
	width:770px;
	height:auto;
	margin-top:25px;
	margin-left:25px;
}
